Subject: Re: bug#21053: 24.5; emacs "-nw" option crashes in zsh [email-masked]

From: Brad Johnson <[email-masked]>
Date: Tue, 14 Jul 2015 04:00:42 -0400

I may have isolated the problem
in .zshrc

plugins=(emacs) #crashes

plugins=(emacs-cli) #works

On Tue, Jul 14, 2015 at 3:42 AM, Brad Johnson <[email-masked]> wrote:

> I had a few oh-my-zsh plugins running, I edited my .zshrc file to a more
> basic setting and "emacs -nw" now works.  I will see if I can narrow down
> which plugin is the problem.
>
> On Tue, Jul 14, 2015 at 3:02 AM, Tassilo Horn <[email-masked]> wrote:
>
>> Brad <[email-masked]> writes:
>>
>> Hi Brad,
>>
>> > When launching emacs with the -nw option emacs crashes immediatly when
>> > using the zsh shell.  If I swithch to the bash shell "emacs -nw" works
>> > find.
>>
>> I also use ZSH but can't reproduce the crashes.  Can you try bisecting
>> the ZSH init files, see (info "(zsh)Files"), to find out if there's some
>> specific setting triggering the crash?
>>
>> Bye,
>> Tassilo
>>
>
>
>
> --
> Brad Johnson, PE
> ph 704.916.9732
> www.pesquared.com
>

-- 
Brad Johnson, PE
ph 704.916.9732
www.pesquared.com